﻿.flyout {
    width: fit-content;
    padding: 0 5px;
}

    .flyout .flyout-link {
        background-repeat: no-repeat;
        background-position: bottom;
        margin: 0;
        padding: 17px 20px;
        color: #fff;
        font-size: 16px;
        line-height: 1.2;
        transition: 0.2s ease-in-out;
        font-weight: normal;
    }

    .flyout:nth-child(1) .submenu {
        transform: translate(-5%, 0%);
    }

    .flyout:nth-child(2) .submenu {
        transform: translate(-15%, 0%);
    }

    .flyout:nth-child(3) .submenu {
        transform: translate(-25%, 0%);
    }

    .flyout:nth-child(4) .submenu {
        transform: translate(-35%, 0%);
    }

    .flyout .submenu {
        position: absolute;
        display: none;
        top: 42px;
        background-color: white;
        padding: 40px 20px;
        z-index: 9;
        min-width: 1350px;
    }

@media only screen and (max-width: 1025px) {
    .flyout .submenu .mobile-open {
        display: block;
    }
}

.flyout .submenu .column-splitter .col-xs-2 {
    width: 15% !important;
}
.flyout .submenu .column-splitter .destination {
    width: auto !important;
}
.flyout .submenu .column-splitter > div {
    border-right: 1px solid #d2d2d2;
    min-height:301px;
}

    .flyout .submenu .column-splitter > div:last-child {
        border-right: none;
    }

@media only screen and (max-width: 1025px) {
    .flyout .submenu .column-splitter > div {
        border-right: none;
    }
}

.flyout .submenu .image img {
    margin: auto;
    display: block;
}

@media only screen and (max-width: 1025px) {
    .flyout .submenu .image img {
        display: none;
    }
}

.flyout .submenu .link-list h3 {
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto 10px auto;
    padding-bottom: 5px;
    color: #383838;
    line-height: 1.3;
    font-size: 13px;
    border-bottom: 2px solid #ebebeb;
    width: fit-content;
}

.flyout .submenu .link-list ul {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 300px;
}

.flyout .submenu .Program-max-Height ul {
    max-height: 220px;
	}

    .flyout .submenu .link-list ul li {
        list-style: none;
    }

        .flyout .submenu .link-list ul li a {
            padding: 3px 5px 3px 0;
            display: block;
            color: #383838;
            font-weight: 500;
            line-height: 1.3;
        }

            .flyout .submenu .link-list ul li a:before {
                content: "";
            }

            .flyout .submenu .link-list ul li a:hover {
                color: rgba(56, 56, 56, .7);
                border-bottom: none;
            }

.flyout .submenu .link-list hr {
    display: none;
}

    .flyout .submenu .link-list hr:first-of-type {
        display: block;
    }

.flyout:hover .submenu {
    display: block;
}

@media only screen and (max-width: 1025px) {
    .flyout:hover .submenu {
        display: none;
    }
}

.flyout:hover .flyout-link {
    background-image: url(/isa/-/media/HeaderNav_Images/arrowTop.png);
}
